# Gimp.Image.prototype.set_resolution

    function set_resolution(xresolution: Number(gdouble), yresolution: Number(gdouble)): Boolean {
        // Gjs wrapper for gimp_image_set_resolution()
    }

Sets the specified image's resolution.

This procedure sets the specified image's resolution in dots per inch. This value is independent of any of the layers in this image. No scaling or resizing is performed.

xresolution

  The new image resolution in the x-axis, in dots per inch.

yresolution

  The new image resolution in the y-axis, in dots per inch.

Returns

  TRUE on success.